<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="66dp"
    android:paddingHorizontal="16dp"
    android:orientation="horizontal">


    <RelativeLayout
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="match_parent"
        >

        <ImageView
            android:id="@+id/mIvRank"
            android:layout_width="34dp"
            android:layout_height="34dp"
            android:layout_centerVertical="true"
            />

        <TextView
            android:id="@+id/mTvRank"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_25C"
            android:layout_centerVertical="true"
            android:textSize="20dp"
            android:textStyle="bold"
            android:visibility="gone"
            android:paddingStart="6dp"
            />
    </RelativeLayout>


    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:orientation="horizontal"
        android:layout_weight="2"
        android:gravity="center"
        >
    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/mImage"
        android:layout_width="30dp"
        android:layout_height="30dp"
        />

    <TextView
        android:id="@+id/mName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/col_313"
        android:layout_marginStart="8dp"
        android:textSize="16dp"
        android:textStyle="bold"
        />
    </LinearLayout>

    <TextView
        android:id="@+id/mAddress"
        android:layout_width="0dp"
        android:layout_weight="2"
        android:layout_height="wrap_content"
        android:textColor="@color/col_C7C"
        android:layout_gravity="center_vertical"
        android:textSize="14dp" />

    <TextView
        android:id="@+id/mRank"
        android:layout_width="0dp"
        android:layout_weight="2"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:gravity="right"
        android:textColor="@color/col_02c"
        android:textSize="16dp" />

</LinearLayout>